Bug 702872 - [abrt] kdebase-workspace-4.6.2-6.fc15: r600_context_flush: Process /usr/bin/kwin was killed by signal 11 (SIGSEGV)
Summary: [abrt] kdebase-workspace-4.6.2-6.fc15: r600_context_flush: Process /usr/bin/k...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b424ae32dd131b438f88aed2420...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-07 21:57 UTC by gcarter
Modified: 2011-05-10 03:42 UTC (History)
10 users (show)

Fixed In Version: mesa-7.11-0.9.20110509.0.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-10 03:33:48 UTC


Attachments (Terms of Use)
File: event_log (28.43 KB, text/plain)
2011-05-07 21:58 UTC, gcarter
no flags Details
File: maps (61.55 KB, text/plain)
2011-05-07 21:58 UTC, gcarter
no flags Details
File: backtrace (251.19 KB, text/plain)
2011-05-07 21:58 UTC, gcarter
no flags Details


Links
System ID Priority Status Summary Last Updated
FreeDesktop.org 36914 None None None Never

Description gcarter 2011-05-07 21:57:56 UTC
abrt version: 2.0.1
architecture:   x86_64
cmdline:        kwin -session 106b616c69000130402670100000018680000_1304803341_492718
comment:        Logging in after testupdates for Saturday May 7th
component:      kdebase-workspace
crash_function: r600_context_flush
executable:     /usr/bin/kwin
kernel:         2.6.38.5-24.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        kdebase-workspace-4.6.2-6.fc15
rating:         4
reason:         Process /usr/bin/kwin was killed by signal 11 (SIGSEGV)
time:           Sat May  7 16:23:12 2011
uid:            500
username:       gcarter

backtrace:      Text file, 257217 bytes
event_log:      Text file, 29116 bytes
maps:           Text file, 63023 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:89017ab0b75e533e4294f74ee8f7db3daceea536
:b9ce23f13b6187f12bfbe0d2ceb317401831f048
:f520086666bcec7b4c5785496fbc49faa1d420ff
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:44da4a770ee92ac88d09e7b46ee0104004cc9aaa
:0a03e2471dfc65ce2472e1e0dbfd1dc36b8d8c01
:623620b251b3492f86dcf2b40c3051fd917ecb53
:01659293406c7708dd5f44f3b90389c58078dc14
:e5897b9d7e45dff9e282c904dc87844d9e734aa3
:0551e74c7c870728a613eba25b4fa7bd8b247397
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:e158b75eb27ffea7f8c0ddc45d3fb4fac4d2cdf2
:0c749c6104297f79b4a7a1fead39030df2ea0790
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:3297e5f238252230e0804369f80454c94acf4438
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:b69a67f9efa009fd0a258729afc7be443afa2dce
:a9d318c93547758aeb79e1f8cbd3bae29cf8ab5f
:a18ed865cdc7a047d12d944dd32dcd4fb0d662c5
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:bb12133ef3ea4be2432983db3514ec4720f0487c
:b992b0e2d58205ff84b1a3ab1f412e2922e9f52a
:df0959aac00f41fab35166415ee62750a3ba8e9b
:34adabd11ecc1d86d8bd0f43add947614d0f1224
:d3953588d6e1f331c1dbeea99c3f304d2adf60b9
:e55d16ecda4e66cf266068ea7c5605c01f81c7df
:980ee0fcffa80580cbbbccf2d8e03bfefc361da1
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:e735e5cd6423af24f26200f853408dfc063aeea2
:03528afa8826f1ab0636f02adf9284b65c3eca26
:fbd354cba3fd7906da2b976e7fe098a583408dde
:2ae119b7b7d0fa58cd2292a41e3cc5abaadd7ced
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:aac9177d9323042eaa779127c3f5b0dde9699c13
:ef9c3d7bfaa7249875198b0981433e2d08d94888
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:f4f9ae7f5d2a71bb7bb2eff9f2bbaf7a062d524a
:7eb27e155cb394b4e3e57d69911151595f7a7d00
:f3be424e764f61022a7a6a6945c158b95cd6d65e
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:1afe9337b8bab75163859d9b49d7ef9bd5bbbbd2
:a16b0670d7225713927fe76b775bdc157c105b51
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:4cc5f2394a89254a53d2584c27c7be466a6c42a7
:7891b7febd412426f38fd0d0567e7c59188ec3e3
:48aea888319e1848137073c9cbde54a4c2a731c9
:fdb3751257a5a3645cb963e272ca4fedea2deb70
:14289e455ffb1ff9aac615d4de025bb5703051a6
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:5d56c02683ae13cc391cb3aa374477739c7b4029
:c1f034e216940c41dbe23880c3400ef9cffae35d
:a8fd01802df9e6d18fc366c28b228e668a0f3fbb
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:6a57d40e3614b0a6e671d62b4324b90a731408d1
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:79c1e378f8de9ff2fe83ab181dc2e29befc48045
:b5d813c86daf9c8cdd47102c1e56073e9eb500a7
:e6fade8ee20ca7f5d200b153db3efddf409bb7fb
:60567d4f000bb2a97e7aa3e41cdb8f3292fcfe37
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:8593df563474a094142124792aa35f515b6918ce
:bbd988f77263b7f8ac7883f49b70d8267fbfde1c
:3f4a2fd9bbbea3b69dcffb0d9cd1fd700a94c4db
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:14711dc11feb8ca5cd00805542692c687b8c7981
:48b9e02d2199527bf0b51390ce501d804d2e447b
:7e80d6b0febc8dd965f941083e7250014f58cb70
:27ca5ed43e3401cfa24d19ad10bc3e93c35e90c1
:bfb48cd14806d0be63410bb3c205414d0df18154
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:12b7605500c870761f9eb0f4d1ebe3eff86cb28d
:585e18f56063dab8934660820f0c63765c6c1a1f
:473a5c86490d261073e287b18a087a8d25f6285d
:e44627f9521186a8318640acca54108c091dafbe
:0911ea7c180d733724f89037b8e8a34e64024aec
:cf4c3c3e56a3ab29053666a442ac9fccf1a31170
:790679e7ca8979f6ed104d69fdd2f315d20f6e6b
:51a7f9203a4c8165d3e9a9539c9926cfeb85978e
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:e5f626726497a81807681ed0088dbce6d6a1f17b
:39798e83a48eb33a0a11d5571861fa6cfeedf4c5
:851abab31ac31e163f341914cf50810d1f776a92
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:abcd59df7337598f6af6b05163bc5fd6e2f2e927
:bb442681cac85880538d218a90e4969a57ca6888
:bdef6ec02819b35976889c12a8adabca9b033a7a
:713b55340a48341998ee7c9b216f705c2da45a2d
:8b4d36f5fbabc3a3270da409d2a7d674704b0f2a
:f271505baaafa88c803eb66b01dff40486bd1bf6
:6e43589a53ede420f7bee4ce631efc5414e6752e
:c5e3d3ec3b356c2d2ba047a2f03bc0b9d8c03f1a
:a067579cc1170c2717393635db29b93efbffe99f
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:78ba4e1415a4af2e39ff4f9b4baa15e5380d3a53
:8164c04fe43680778d29c2775cef453f494ab62b
:851498a8858ed7ffdefbe5d2c3add1f72e5e0186
:9154ac85913d0d23d3aff9e09cc16432b606100b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:26ba038ef1da13ce6ef14b9e1cf52dd398f6c676
:c14d354bf6f9c1d4c424fdae6750db555ab3328c
:fb7a4b005a94acb1ef1613d88006865fc590732d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:45c5ce223ecc189200874727af55577d436b86c1
:726f59fa80ab645f25672197ee9dd2e968de75f1
:1ba3fa62dab3b8837027bd2cdba3cde34cdf45f9
:a4e00eb56792404b213091f47862ee9adf5dd424
:520b4fb4a57654e299082c3b7e1f3e4498342533
:33b77fd8e524c692be1152db99057416f44467f6
:3e113d18232e9368a3d33d061ee14e221202b1cc
:bbb5b147782abedf19a3781d534c415146d8700b
:98abba1610cc0992993f78296a759762bea11a0f
:2041b997bff96a809146765fa8e4d1cd8ed6bb12
:e1818291040433de96fe06cfb1db3776bdbbf88a
:0958109ac8bd9d1de9ce9420b597a7f168006911
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:b0cacc986afd44b80ac4f2f89a9b006c9624ed3a
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:38680ab84fb7f9455beb0fb71d5ce75e2f60ceae
:7e9eb0b80ad423a2f98a8ca25f2715c59e2b5bcc
:24af8cb08eb252badc2ea275480b98c3e6a0e280
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:4c842320387ff7f6f91b7842b223c16518be909f
:8c37e0861ab42abaaa817b5753d6322fdbd18862
:3fcbe46154dbc5a575b6e8ba066f3840eb22487a
:af3167e4e9b0fc3b54bfbfd9872730bc5a13f62e
:9c23cc77b5763600b189289e892983ebb6c172c8
:65f9262d5f89e7335e16767724fa1dd70ba391ce
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:68409d8a9f890b1bcb98e2442b0a49af11a219bd
:13e0927ee8e8ac1303e12144ce5634db79ac2886
:ddaccb07249c19d72544053590a31401e305a762
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:e44b12fd98ca48da2190ab5969fca33ca85355bb
:d7ea503d5d1da6a6eeae44091e11d81614d2d627
:ddac4bd92d29f67d91a4e7e65ee81de345eacd1b
:e2fb2fc126d55c5ad5603870b3bcaca4859025da
:917e5212fa86ec6c7f7f6050f85fb98e6c63e274
:29bd9d52809f22726b6a7e9b7692f7fc4570e25a

dsos:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1304043113
:/usr/lib64/kde4/plugins/imageformats/kimg_pic.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libHalf.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1304043112
:/usr/lib64/libQtGui.so.4.7.2 qt-x11-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031400
:/usr/lib64/kde4/plugins/imageformats/kimg_pcx.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libkparts.so.4.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304043098
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-9.fc15.x86_64 (Fedora Project) 1304043100
:/lib64/libacl.so.1.1.0 libacl-2.2.49-9.fc15.x86_64 (Fedora Project) 1304043113
:/usr/lib64/libthreadweaver.so.4.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libstreams.so.0.7.2 strigi-libs-0.7.2-8.fc15.x86_64 (Fedora Project) 1304043198
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.x86_64 (Fedora Project) 1304043099
:/usr/lib64/libphonon.so.4.5.0 phonon-4.5.0-2.fc15.x86_64 (Fedora Project) 1304031400
:/usr/lib64/libQtScript.so.4.7.2 qt-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031315
:/usr/share/locale/zh_CN/LC_MESSAGES/kdelibs4.mo kde-l10n-Chinese-4.6.2-1.fc15.1.noarch (Fedora Project) 1304132903
:/usr/lib64/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031400
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1304043099
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1304043110
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1304043110
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304031311
:/usr/lib64/libsoprano.so.4.3.0 soprano-2.6.0-2.fc15.x86_64 (Fedora Project) 1304043233
:/usr/lib64/kde4/plugins/imageformats/kimg_exr.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1304043188
:/usr/lib64/kde4/plugins/imageformats/kimg_dds.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libkwinnvidiahack.so.4.6.0 kdebase-workspace-libs-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352007
:/usr/lib64/libQtDBus.so.4.7.2 qt-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031315
:/usr/lib64/libkdeui.so.5.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.8.20110506.0.fc15.x86_64 (Fedora Project) 1304802951
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1304043092
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1304043098
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1304043093
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.x86_64 (Fedora Project) 1304802942
:/usr/lib64/libkworkspace.so.4.6.0 kdebase-workspace-libs-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352007
:/usr/lib64/kde4/plugins/imageformats/kimg_tga.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/kde4/plugins/imageformats/kimg_eps.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1304043092
:/usr/lib64/libQtSql.so.4.7.2 qt-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031315
:/usr/lib64/libdbusmenu-qt.so.2.3.3 dbusmenu-qt-0.6.3-3.fc15.x86_64 (Fedora Project) 1304043412
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1304043097
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1304043099
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1304043098
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1304031330
:/usr/lib64/libnepomuk.so.4.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libqca.so.2.0.3 qca2-2.0.3-2.fc15.x86_64 (Fedora Project) 1304043198
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1304043099
:/usr/lib64/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031400
:/usr/lib64/libnepomukutils.so.4.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1304043186
:/usr/lib64/libQtCore.so.4.7.2 qt-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031315
:/usr/lib64/kde4/kwin3_oxygen.so kdebase-workspace-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352006
:/usr/lib64/libattica.so.0.2.0 attica-0.2.0-1.fc15.x86_64 (Fedora Project) 1304043202
:/usr/lib64/qt4/plugins/inputmethods/libqimsw-multi.so qt-x11-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031400
:/usr/lib64/kde4/kwin4_effect_builtins.so kdebase-workspace-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352006
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1304043093
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1304043099
:/usr/lib64/libIlmThread.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1304043112
:/usr/lib64/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031400
:/usr/lib64/kde4/plugins/imageformats/kimg_jp2.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/lib64/ld-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304802946
:/usr/bin/kwin kdebase-workspace-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352006
:/usr/lib64/qt4/plugins/inputmethods/libqtim-ibus.so ibus-qt-1.3.1-4.fc15.x86_64 (Fedora Project) 1304043671
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1304043115
:/lib64/libnsl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304802946
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1304043099
:/lib64/libattr.so.1.1.0 libattr-2.4.44-7.fc15.x86_64 (Fedora Project) 1304043112
:/usr/lib64/kde4/plugins/imageformats/kimg_rgb.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libkio.so.5.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1304043094
:/usr/lib64/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031400
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1304032583
:/usr/lib64/libibus-qt.so.1.3.0 ibus-qt-1.3.1-4.fc15.x86_64 (Fedora Project) 1304043671
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1304043100
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1304043105
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1304032577
:/usr/lib64/dri/r600_dri.so mesa-dri-drivers-7.11-0.8.20110506.0.fc15.x86_64 (Fedora Project) 1304803013
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1304043094
:/usr/lib64/libplasma.so.3.0.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304043098
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1304043096
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.25-1.fc15.x86_64 (Fedora Project) 1304031344
:/usr/lib64/libQtSvg.so.4.7.2 qt-x11-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031400
:/usr/lib64/libQtXml.so.4.7.2 qt-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031315
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304031397
:/usr/lib64/libkwineffects.so.1.0.0 kdebase-workspace-libs-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352007
:/lib64/libc-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304802946
:/usr/lib64/libsopranoclient.so.1.2.0 soprano-2.6.0-2.fc15.x86_64 (Fedora Project) 1304043233
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1304031398
:/usr/lib64/libIex.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1304043112
:/usr/lib64/libkdeinit4_kwin.so kdebase-workspace-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352006
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1304043098
:/usr/lib64/gconv/UTF-16.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304802946
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-11.x86_64 (Fedora Project) 1304802946
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1304031327
:/lib64/libresolv-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304802946
:/usr/lib64/libknewstuff3.so.4.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/lib64/librt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304802946
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304802946
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1304043093
:/usr/lib64/libQtWebKit.so.4.7.2 qt-webkit-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031402
:/usr/lib64/libkdnssd.so.4.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304440477
:/usr/lib64/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031400
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1304031327
:/usr/lib64/libIlmImf.so.6.0.0 OpenEXR-libs-1.7.0-2.fc15.x86_64 (Fedora Project) 1304043114
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1304043094
:/usr/lib64/libmng.so.1.0.0 libmng-1.0.10-5.fc15.x86_64 (Fedora Project) 1304043134
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1304043099
:/usr/lib64/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.x86_64 (Fedora Project) 1304031331
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-6.fc15.x86_64 (Fedora Project) 1304181383
:/usr/lib64/kde4/plugins/imageformats/kimg_ras.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libsolid.so.4.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libkephal.so.4.6.0 kdebase-workspace-libs-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352007
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304031311
:/usr/lib64/libkdecorations.so.4.6.0 kdebase-workspace-libs-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352007
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1304043097
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.8.20110506.0.fc15.x86_64 (Fedora Project) 1304802948
:/usr/lib64/libstreamanalyzer.so.0.7.2 strigi-libs-0.7.2-8.fc15.x86_64 (Fedora Project) 1304043198
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1304043099
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1304043093
:/lib64/libm-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304802946
:/usr/lib64/libjasper.so.1.0.0 jasper-libs-1.900.1-17.fc15.x86_64 (Fedora Project) 1304043106
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1304043110
:/usr/lib64/kde4/plugins/imageformats/kimg_xcf.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libXft.so.2.2.0 libXft-2.2.0-2.fc15.x86_64 (Fedora Project) 1304043195
:/usr/lib64/liblzma.so.5.0.1 xz-libs-5.0.1-2.fc15.x86_64 (Fedora Project) 1304043107
:/usr/lib64/libkdecore.so.5.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1304031327
:/usr/lib64/libQtOpenGL.so.4.7.2 qt-x11-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031400
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1304043096
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304031311
:/usr/lib64/kde4/plugins/imageformats/kimg_xview.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libkdewebkit.so.5.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1304043097
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1304043104
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1304043095
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1304043188
:/usr/lib64/libnepomukquery.so.4.6.0 kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/kde4/plugins/gui_platform/libkde.so kdebase-workspace-libs-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352007
:/usr/lib64/libXdmcp.so.6.0.0 libXdmcp-1.1.0-2.fc15.x86_64 (Fedora Project) 1304043117
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304031397
:/usr/lib64/qt4/plugins/imageformats/libqico.so qt-x11-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031400
:/lib64/libgcc_s-4.6.0-20110428.so.1 libgcc-4.6.0-6.fc15.x86_64 (Fedora Project) 1304181378
:/usr/lib64/liboxygenstyle.so.4.6.0 kdebase-workspace-libs-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352007
:/usr/lib64/libQtDeclarative.so.4.7.2 qt-x11-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031400
:/usr/lib64/kde4/plugins/imageformats/kimg_psd.so kdelibs-6:4.6.2-4.fc15.x86_64 (Fedora Project) 1304612272
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1304043110
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1304802948
:/usr/lib64/libQtNetwork.so.4.7.2 qt-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031315
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1304032631
:/usr/lib64/libQtXmlPatterns.so.4.7.2 qt-1:4.7.2-8.fc15.x86_64 (Fedora Project) 1304031315
:/usr/lib64/libImath.so.6.0.0 ilmbase-1.0.2-3.fc15.x86_64 (Fedora Project) 1304043112
:/lib64/libpthread-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304802946
:/lib64/libdl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304802946
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1304043099
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1304031327
:/usr/lib64/kde4/plugins/styles/oxygen.so kdebase-workspace-4.6.2-6.fc15.x86_64 (Fedora Project) 1304352006
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1304031398

environ:
:SSH_AGENT_PID=1526
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=kali
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-FqKZjE/S.gpg-agent:1567:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HARDWARE_PLATFORM=x86_64
:XDG_SESSION_COOKIE=1ec610adb9a732b67db52c1900000006-1304803382.633270-1411924726
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/home/gcarter/.gtkrc-2.0-kde4
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-kHf91W
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=SCIM
:USER=gcarter
:SSH_AUTH_SOCK=/tmp/ssh-gMaQTT1462/agent.1462
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/usr/NX/bin:/home/gcarter/bin
:MAIL=/var/spool/mail/gcarter
:QT_IM_MODULE=xim
:NXDIR=/usr/NX
:PWD=/home/gcarter
:XMODIFIERS=@im=SCIM
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=1460
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:HOME=/home/gcarter
:KDE_SESSION_VERSION=4
:LOGNAME=gcarter
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MwHsWVbQuH,guid=30610e9e6d864d8057023df800000012
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gcarter
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/gcarter/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=xim
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/kdm/.XauthTsglAa
:_=/usr/bin/kwrapper4
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1655,unix/unix:/tmp/.ICE-unix/1655
:LANGUAGE=

Comment 1 gcarter 2011-05-07 21:58:02 UTC
Created attachment 497591 [details]
File: event_log

Comment 2 gcarter 2011-05-07 21:58:04 UTC
Created attachment 497592 [details]
File: maps

Comment 3 gcarter 2011-05-07 21:58:09 UTC
Created attachment 497593 [details]
File: backtrace

Comment 4 Kevin Kofler 2011-05-07 22:06:28 UTC
This is a crash (looks like an infinite recursion) in the graphics driver, probably:
https://bugs.freedesktop.org/show_bug.cgi?id=36914
If that's indeed the relevant upstream bug, it's already fixed upstream, the above link contains the upstream commit ID.

Reassigning.

Comment 5 Fedora Update System 2011-05-08 23:09:35 UTC
mesa-7.11-0.9.20110509.0.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mesa-7.11-0.9.20110509.0.fc15

Comment 6 Fedora Update System 2011-05-09 03:29:47 UTC
Package mesa-7.11-0.9.20110509.0.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mesa-7.11-0.9.20110509.0.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mesa-7.11-0.9.20110509.0.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-05-10 03:33:37 UTC
mesa-7.11-0.9.20110509.0.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 gcarter 2011-05-10 03:42:05 UTC
Problem resolved.

-gc


Note You need to log in before you can comment on or make changes to this bug.